/* FK POST */
body {
	position:relative;
}

a.backhome {
	position:fixed;
	top:20px;
	right:20px;
	width:50px;
	height:50px;
	display:block;
	background:url(../images/fk_badge.svg) no-repeat 0 0;
	background-size:50px 50px;
	text-indent:-9999em;
	opacity:0.5;
	z-index:9999;
}
a.backhome:hover,
a.backhome:focus {
	opacity:1;
}
a.backhome.light {
	background:url(../images/fk_badge_light.svg) no-repeat 0 0;
	background-size:50px 50px;
}

a.backhome.mid {
	background:url(../images/fk_badge_mid.svg) no-repeat 0 0;
	background-size:50px 50px;
}

div#site_footer {
	padding:2.5% 15%;
	margin:0;
	color:#666;
	font-size:14px;
	line-height:24px;
	text-align:center;
	background:#eee;
	font-family:Courier,monospace;
	font-weight:400;
	border-top:1px solid #ccc;
}
div#site_footer p {
	margin:0 0 1.5em 0;
	font-size:14px;
	line-height:24px;
	color:#666;
	width:auto;
}
div#site_footer a {
	color:#666;
}
div#site_footer a:hover,
div#site_footer a:focus {
	color:#000;
}